Buzz

Cisco warns VMware code bug can leave hyperconverged tin ‘unrecoverable’

Whatever you do, don’t run vCenter 7.0U1 on HyperFlex. Just don’t go there unless you want horrible pain. Is that a clear enough warning?

Cisco has issued an odd warning to users of its HyperFlex hyperconverged infrastructure products, telling them a VMware programming blunder can leave their hardware in an “unrecoverable” state.…

Source link

Leave a Reply

Your email address will not be published. Required fields are marked *

2 × two =

This site uses Akismet to reduce spam. Learn how your comment data is processed.